.cl__sx {
	text-align: left !important;
}
.flexslider {
    -webkit-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
}
.block {
    border: none !important;
    box-shadow: none !important;
}
.cameretesto .block .block__content {
	padding: 25px 0 0 0;
}
.cameretesto .block .block__content .amenity {
    padding: 0 5px;
}

.hero-additional.hero-date-picker-style4.date-picker__alt {
	display: none !important;
}
.home .hero-slider .hero-slider__item {
	padding-top: 100px !important;
    padding-bottom: 200px !important;
}

#sb_instagram #sbi_images .sbi_item {
	max-width: 50% !important;
}
.amenities--col-4 .amenity {
    min-width: 33.33% !important;
    padding: 0 5px !important;
}
.wpcf7-form-control.wpcf7-submit {
	margin-bottom: 15px !important;
}
.allinea_centro {
	background-position: center center !important;
}

#content_bottoni_mobile {
	display: none;
}

#bottoni_mobile {
	text-align: center;
}
#bottoni_mobile a {
	display: inline-block;
    margin: 0 8vw;
}
#bottoni_mobile a img {
	width: 32px;
	display: block;
    margin: 0 auto;
}
#bottoni_mobile a span {
	text-transform: capitalize;
    font-size: 18px;
    color: #111111;
    font-family: "Old Standard TT";
    font-weight: 600;
    letter-spacing: 1px;
	line-height: 32px;
}







@media screen and (max-width:1199px){
	h2, .featured-rooms-slider__title {
    font-size: 32px !important;
	}
	.title--slider {
    font-size: 42px !important;
	}
	.amenities--col-4 .amenity {
	height: auto !important;
    min-width: 50% !important;
	}
}
@media screen and (max-width:1100px){
	.site-footer__main > .container > .row > .col-md-4.col-1 {
	width: 50%;
	}
	.site-footer__main > .container > .row > .col-md-4.col-2 {
	width: 18%;
	}
	.site-footer__main > .container > .row > .col-md-4.col-3 {
	width: 32%;
	}
}
@media screen and (max-width:991px){
	.site-menu .menu-item a {
    color: #111 !important;
	}
	.title--slider {
    font-size: 32px !important;
	}
	h2, .featured-rooms-slider__title {
    font-size: 26px !important;
	}
	.box_100_tablet .wpb_column.vc_column_container.vc_col-sm-6 {
	width: 100%;
	}
	.box_4_x .wpb_column.vc_column_container.vc_col-sm-3.vc_col-xs-6 {
	width: 50%;
	margin-bottom: 18px !important;
	}
	.no_mobile {
	display: none !important;
	}
}
@media screen and (max-width:767px){
	.site-footer__main > .container > .row > .col-md-4 {
    width: 100% !important;
	}
	.wpb_raw_code iframe {
	max-width: 100% !important;
	}
	header .top-bar__right {
	display: none !important;
	}
	#content_bottoni_mobile {
	display: block;
	}
}
@media screen and (max-width:479px){
	.box_4_x .wpb_column.vc_column_container.vc_col-sm-3.vc_col-xs-6 {
    width: 100%;
	}
	.vc_custom_1612175598900 {
    margin-top: 50px !important;
    padding-right: 20px !important;
    padding-bottom: 50px !important;
    padding-left: 20px !important;
	}
	.hb-text-block__wrapper .col-md-6 .hb-text_block_content .hb-text-block___inner_wrapper {
	padding: 20px 0;
	}
	.top-bar .contact-info-item + .contact-info-item {
    margin-left: 0;
	}
	.amenities--col-4 .amenity {
	width: 50% !important;
	}
	.block--image-gallery .image-gallery .image-gallery__thumbs {
	display: none !important;
	}
	#bottoni_mobile a {
	margin: 0 14px;
	}
	#bottoni_mobile a img {
	width: 24px;
	}
}